
.personlize-custom {
	
	
	filter: alpha(opacity = 90);
    opacity: 0.90;
    *zoom:1;
    background: #f3f3f3;
padding-bottom: 45px;
   }
   .grid-item+.grid-item+.grid-item+.grid-item+.grid-item+.grid-item{
   	width:400px;
   }
.img-div-wrapper .img-div{
	margin-right:10px;
}

	.attractive-section-left{


	}